/* lato-100 - latin_latin-ext */
@font-face {
  font-family: 'Lato';
  font-display: swap;
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/lato/lato-v16-latin_latin-ext-100.eot'); /* IE9 Compat Modes */
  src: local('Lato Hairline'), local('Lato-Hairline'),
       url('../fonts/lato/lato-v16-latin_latin-ext-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato/lato-v16-latin_latin-ext-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato/lato-v16-latin_latin-ext-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato/lato-v16-latin_latin-ext-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato/lato-v16-latin_latin-ext-100.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300 - latin_latin-ext */
@font-face {
  font-family: 'Lato';
  font-display: swap;
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/lato/lato-v16-latin_latin-ext-300.eot'); /* IE9 Compat Modes */
  src: local('Lato Light'), local('Lato-Light'),
       url('../fonts/lato/lato-v16-latin_latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato/lato-v16-latin_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato/lato-v16-latin_latin-ext-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato/lato-v16-latin_latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato/lato-v16-latin_latin-ext-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin_latin-ext */
@font-face {
  font-family: 'Lato';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato/lato-v16-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../fonts/lato/lato-v16-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato/lato-v16-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato/lato-v16-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato/lato-v16-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato/lato-v16-latin_latin-ext-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin_latin-ext */
@font-face {
  font-family: 'Lato';
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato/lato-v16-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../fonts/lato/lato-v16-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato/lato-v16-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato/lato-v16-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato/lato-v16-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato/lato-v16-latin_latin-ext-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900 - latin_latin-ext */
@font-face {
  font-family: 'Lato';
  font-display: swap;
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/lato/lato-v16-latin_latin-ext-900.eot'); /* IE9 Compat Modes */
  src: local('Lato Black'), local('Lato-Black'),
       url('../fonts/lato/lato-v16-latin_latin-ext-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato/lato-v16-latin_latin-ext-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato/lato-v16-latin_latin-ext-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato/lato-v16-latin_latin-ext-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato/lato-v16-latin_latin-ext-900.svg#Lato') format('svg'); /* Legacy iOS */
}

body, html {
    font-family: 'Lato', sans-serif;
    font-display: swap;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    color: #000;
}

/*########Add this css:######*/
.submitBtn{width:150px; float:right;}
.fg-pass {padding: 15px 0px 2px;color: #333;float: right;display: inline-block;}
.topmar{margin-top:38px;}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label{color: #ff0600 !important; font-weight: 600; font-size: 14px;}
.rg-logo{position:absolute;right:10px;top:10px;width:120px;}
.rg-logo img{max-width: 100%;}
.gp-bg{ background:url(../images/sp01-img.png) no-repeat center top; height:300px; margin-top:50px;}
.gp-box{background:#f9ea00; border-radius:7px; padding:15px; position:relative; text-align:center; font-size:21px; color:#000; min-height:220px}
.gp-box a{ background:#79ea5b; border-radius:7px; width:150px; position:relative; height:55px; color:#000; font-size:19px; display:block; line-height:55px; margin:20px auto}
.gp-box a:before{content:""; position:absolute; left:4px; top:4px; background:transparent; border:solid 1px #000; border-radius:7px; padding:3px; width:100%; height:100%}
.gb01:after{content:""; position:absolute; left:50%; top:220px; background:url(../images/gp-corner01.png) no-repeat 0 0; width:100%; height:100%}
.gb02:after{content:""; position:absolute; left:50%; top:220px; background:url(../images/gp-corner02.png) no-repeat 0 0; width:100%; height:100%}
.gb03:after{content:""; position:absolute; left:50%; top:220px; background:url(../images/gp-corner03.png) no-repeat 0 0; width:100%; height:100%} 

/*######## Replace this css: ######*/
/*.form-sec h2:after{content:""; width:36px; height:36px; position:absolute; right:4px; top:56px; background:url(../images/cross-img.png) no-repeat 0 0; line-height:1.3}*/
.container.loginContainer.m-login-box .comment-box {
    position: relative;
    background: #faea01;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 5px 6px 7px #ccc;
    margin-bottom: 25px;
}
.container.loginContainer.m-login-box  .cmnt-icon  {
    position: absolute;
    width: 60px;
    height: 37px;
    right: -34px;
    overflow: hidden;
    top: 30px;
}
.container.loginContainer.m-login-box .cmnt-icon .fa {
    transform: rotate(-120deg);
    font-size: 113px;
    margin-left: -91px;
    margin-top: -40px;
    color: #f3e302;
}
/** 
** Added by CM
**/
body, html {font-family: 'Lato';text-rendering: optimizeLegibility !important;-webkit-font-smoothing: antialiased !important;color: #1c424d;}
header h3 {color: #000; font-size: 40px;padding-bottom: 60px;margin: 0;}
h3{font-weight: 700;}
.padbot15 {padding-bottom: 25px;display: inline-block;}
.fullwidth {width: 100%;display: block;}
.formBg {background: #f9ea00;border-radius: 7px;width: 100%;position: relative;height: 40px;}
.formBg:before {content: "";position: absolute;left: 4px;top: 4px;background: transparent;border: solid 1px #000;border-radius: 7px;padding: 3px;width: 100%;height: 100%;}
input.input {height:100%;background: transparent;border-radius: 7px;border: transparent;color: #000;padding: 10px;display: inline-block;width: 100%;position: relative;}
#login-form input.input{padding-top:13px;}
#login-form .help-block{margin-top:2px;}
.radio {margin: 0;}
.control {font-size: 18px;position: relative;display: block;margin-bottom: 15px;padding-left: 30px;cursor: pointer;}
.control input:checked ~ .control__indicator {width: 42px;height: 42px;}
.control--radio .control__indicator {border-radius: 7px;}
.control__indicator {position: absolute;top: 0px;left: 0;width: 42px;height: 42px;background: url(../images/uncheck.png) no-repeat 0 0;}
.control input:checked ~ .control__indicator:after {display: block;}
.control--radio .control__indicator:after {background: url(../images/check.png) no-repeat 0 0;top: 0px;left: 0px;width: 42px;height: 42px;}
.control__indicator:after {position: absolute;display: none;content: '';}
.normal {font-size: 16px;color: #333;line-height: 1.5;padding:7px 35px;}
p {font-family: 'Lato';font-size: 14px;}
.btnbar {padding: 0;}
.fr {float: right;}
.formBg01{ background:#f9ea00; border-radius:7px; width:100%; position:relative; height:55px}
.formBg01:before{content:""; position:absolute; left:4px; top:4px; background:transparent; border:solid 1px #000; border-radius:7px; padding:3px; width:100%; height:100%; cursor:pointer}
.formBg02 {background: #23d90f;border-radius: 7px;width: 100%;position: relative;height: 55px;}
.formBg02:before {content: "";position: absolute;left: 4px;top: 4px;background: transparent;border: solid 1px #000;border-radius: 7px;padding: 3px;width: 100%;height: 100%;}
input.btn {background: transparent;}
.formBg02 input, .formBg01 input{position: relative;width: 100%;height: 100%;}
a {color: #5b777f;transition: all 0.5s;}
.form-sec h2 {background: #f3e302;font-size: 25px;padding: 25px 15px;border-radius: 7px;color: #000;margin-bottom: 25px;line-height: 1.5;}
h2 {font-size: 36px;margin: 0;}
header h3 span {color: #f9ea00;}
.rgimg {margin: 0 auto;max-width: 220px;}
#login-form .btn, #request-password-reset-form .btn{color: #000;font-size: 17px;text-align: center;/*min-width: 155px;display: inline-block;*/padding: 16px 10px;}
#footer {padding: 30px 0 10px;;color: #000000;text-align: center;}
.help-block ,.help-block-error{padding: 0px 9px;}
.aligncenter {text-align: center;}
.sigin-order{font-size: 16px;  padding-top: 20px;padding-left: 28px;}
.sigin-text{font-size:30px;}
.flash-verify,.link-div{text-align: center;width: 25%;margin: 25px auto;color:#000;}
.link-div a{color:#000;}
#footer p{margin-bottom:5px;}
p.copyright-line{font-size:14px;font-weight:600;}
/*------------------- new login design ----------------*/
.container.loginContainer.m-login-box{background-color:#f4f4f4;padding: 32px 0px 12px; }
.n-login-bg{background-color: #fff;padding:30px;    box-shadow: -5px 5px 5px -1px #ccc;border-radius:12px;}
p.sigin-text{font-weight:800;font-size: 22px;text-align: center;margin-bottom:0px;}
p.sub-sigin-text{font-size:17px;font-weight:800;text-align: center;}
.icons-guide-section{background-color: #fff; width: 100%; max-width: 90%; margin: auto;border-radius: 12px;}
.icons-guide-section ul li{display: inline-block;margin: 5px 15px 8px;}
.icons-guide-section ul li img{}
.icons-guide-section ul{padding-left: 0px;}
h4.l-guide-head{text-transform: uppercase;font-size:26px;color:#000;font-weight: 600;    margin-top: 26px;  margin-bottom: 5px;}
.lg-h-box.lg-arrow-top:after {
  content: " "; position: absolute;  right: 37px; top: -5px;
  border-top: none;border-right: 15px solid transparent;border-left: 15px solid transparent;border-bottom: 15px solid #f3e302;
}
.lg-h-box {background-color: #f3e302;color: #fff;padding: 7px 5px 4px; position: relative; margin-top: 8px; width: 104px;}
.lg-h-box p{margin-bottom: 0px;color:#000;text-transform: uppercase;font-weight: 600;font-size: 13px; }
.rg-logo.n-rg-logo{position:relative;}
.rg-logo.n-rg-logo img{position:absolute;left:88px; top:0px;z-index: 99;}
.headertxt.topmar { background: #000 !important;border-bottom-left-radius: 12px;border-top-left-radius: 12px;border-top-right-radius: 12px; border-bottom-right-radius: 12px;
    box-shadow: 4px 6px 5px -2px #858585;}
header.text-center.new-topmar {position: relative;    }



@media (max-width: 767px) {
h1.text.col-sm-12.colorBlack.xs-text-center{font-size: 24px; margin-top: 0px;}
.rg-logo {position: relative;top: 10px;width: 120px;margin: 0 auto;display: block;}
h1{font-size:30px;}
.site-request-password-reset{margin-bottom: 30px;}
.rounded_box {min-height: 242px !important;}
.rounded_box, .rounded_box_green, .forgot-pass{max-width:450px; max-height:300px !important; margin:auto; float:none !important;}
.xs-text-center{text-align:center;}
.loginContainer{max-width:500px;}
.submitOTP .otp_rounded_box {overflow: hidden;}
.hedingh4{text-align:center;}
.hedingh4:first-child{padding-left:0px;}  
.otpBackBtn {width: 100%;max-width: 450px;float: none !important;margin: auto;}
.otpBackBtn .formBg01 {width: 100%;max-width: 150px;float: left;}
.otpscreen .otp_rounded_box{margin:auto; margin-left:auto !important;}
.otpscreen .otpBackBtn{margin-left:auto !important; margin-top:15px;}
.sigin-text {font-size: 24px;line-height: 1.2;}
.headertxt.topmar{width: 500px; margin: 92px auto 0px;border-radius: 12px;}
header h1#HeadingH3{font-size: 30px !important;padding-bottom: 20px !important;}
.icons-guide-section ul li img { width: 40px;}
.n-login-bg {    margin: 20px 30px;}
.form-sec h2 { margin: 20px 30px;}
h4.l-guide-head{margin-top:0px;}
.rg-logo.n-rg-logo img{left:21px; right: 0;max-width: 80%;}
img.refund-icon {  width: 81% !important;}
}


@media (max-width:480px){
.headertxt.topmar { width: 440px;}
.text-center.new-topmar .container .row{ margin-right: 0px;margin-left: 0px;}
.container.loginContainer.m-login-box .row{ margin-right: 0px;margin-left: 0px;}
.n-login-bg {  margin: 0px 0px; }
.form-sec h2 { margin: 20px 0px;}
}
@media (max-width: 475px){
.headertxt.topmar { width: 100%;}
}

@media (min-width: 768px) and (max-width: 991px){
    header h1#HeadingH3{font-size: 30px !important;}
    .sigin-text{font-size: 26px !important;}
    h1.text.col-sm-12.colorBlack.xs-text-center{font-size: 24px;}
    h3.text.caps.have-account.colorBlack {font-size: 22px;}
   
}
@media (min-width:768px) and (max-width:850px){
    .rg-logo.n-rg-logo img {  left:15px;}
}
@media (min-width:851px) and (max-width:920px){
    .rg-logo.n-rg-logo img {  left:50px;}
}

@media (max-width:991px){
.rgimg, .form-sec h2:after, .rg-man-img{display:none;}
.container.loginContainer.m-login-box .cmnt-icon {display:none;}
}

@media (min-width:992px) and (max-width:1024px) 
{
.normal{padding: 0px 50px;}
.rg-logo.n-rg-logo img {  left:10px;}
}
@media (min-width:1024px) and (max-width:1135px) 
{
.rg-logo.n-rg-logo img {  left:10px;}
}

@media (min-width:992px) and (max-width:1199px) 
{
.otpscreen .otp_rounded_box{margin-left:auto !important;}
.otpscreen .otpBackBtn{margin-left:auto !important;}

}
@media (min-width:1200px) and (max-width:1330px){
    .rg-logo.n-rg-logo img {  left: 15px;}
}
@media (min-width:1500px){
    .rg-logo.n-rg-logo img {  left:150px;}
}
    
/*--Forgot Password--*/
.field-passwordresetrequestform-email label{margin-left:5px;}
.rounded_box, .rounded_box_green{border-radius:15px; padding:20px; float: left; width: 100%; margin-bottom:5px;min-height:227px;max-height:227px;margin-bottom:10px;}
.rounded_box{border:1px solid #000;}
.rounded_box_green{border:5px solid #75ed5a;background:#eaeae8;}
.otp_rounded_box{min-height:175px !important;}
.colorBlack{color:#212121;}
.hrBottom{border-color:#212121;}
.font18{font-size:18px;}
.forgot-pass a{text-decoration:underline;}
.forgot-pass a:hover{color:orange;}
input{outline:none;}
input.btn:hover, input.btn:focus, input.btn.focus { color: #333 !important;text-decoration: none;}
.backbtnright{margin-right:15px !important;}
.mt-10{margin-top:10px;}
.hedingh4 {font-size: 19px;font-weight: 700;margin:0px;}
.hedingh4:first-child{padding-left:15px;}
.otpscreen .formBg01, .otpscreen .formBg02{height:42px;}
.otpscreen .formBg01 input.btn,.formBg02 input.btn{padding:13px 5px;}
.loaderImgBtnpassword {position: absolute;right: 0;top: 25%;}
.otpscreen .otp_rounded_box{max-height:237px; margin-left:7%;}
.otpBackBtn{min-width:150px;}
.loaderImgBtnpasswordforresend, .loaderImgBtnpassword, .loaderImgforguest{position: absolute;top: 13px;right: 20px;}
.otpscreen .headertxt{margin:15px 0px;line-height: 1.2;letter-spacing: .2px;}
.fl{float:left;}
.otpscreen .otpBackBtn{margin-left:7%;}
header h1#HeadingH3 {color: #fff;font-size: 40px;padding:8px 0px;margin: 0;font-weight: 600;}
.note {color: #212121;margin: 0;font-size: 14px;font-weight: bold;}